HPE Community read-only access December 15, 2018
This is a maintenance upgrade. You will be able to read articles and posts, but not post or reply.
Hours:
Dec 15, 4:00 am to 10:00 am UTC
Dec 14, 10:00 pm CST to Dec 15, 4:00 am CST
Dec 14, 8:00 pm PST to Dec 15, 2:00 am PST
Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

Storage Essentials run-populate.sh

 
Telmo Neto
Occasional Advisor

Storage Essentials run-populate.sh

Hi,

I'm installing SE on a linux box. Everything went well, has i followed the installation manual, until the final step, were you have to run the run-populate.sh script.

When i do so, the following message appears:

Exception during : RemoteException occurred in server thread; nested exception is:
java.rmi.AccessException: SecurityException; nested exception is:
javax.security.auth.login.LoginException: User 'root' does not exist.

and the script exits.

All the previous steps went well, even the user and password entered during the java console instalation of the connector ends with no error, only this scrip complains about the root user. I even can login with that same user on the SIM page.

Can anyone help me?
3 REPLIES
Fredrik Uddin-Backman2
Frequent Advisor

Re: Storage Essentials run-populate.sh

Im having the same problem, any fix to this issue?
Telmo Neto
Occasional Advisor

Re: Storage Essentials run-populate.sh

I've already solved the issue. You'll have to install HP SIM 5.0 sp2 (HPSIM-Linux_C.05.00.02.00.bin). Only this version of HP SIM is supported for now, so HP told me.
Telmo Neto
Occasional Advisor

Re: Storage Essentials run-populate.sh

The Run-Populate Script only works if You have SIM 5.0 SP2 installed. It worked for me.